﻿body {font-family:arial,sans-serif;font-size: 14px;background:#ebebeb;margin:0px; padding:0px;}
body td, ul, ol, li{font-family:arial,sans-serif;font-size: 14px;}
img {margin:0px; padding:0px;}
td, th {padding: 4px;}

.fc{font-family: 'Open Sans',sans-serif,Arial;font-size: 13px;}

.fc h2{font-size:18px;font-weight: bold;padding:10px 0 0 0;text-transform: uppercase;}


.navbar-fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
}

/* Ridefinizione classi Boot */
.row{margin:0px;padding:0px;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{margin:0px; padding:0px;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{margin:0px; padding:0px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{margin:0px; padding:0px;}
.img-responsive{margin:0px; padding:0px;}
.row-eq-height {
display: -webkit-box;
 display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}


.form-group{margin:0px;padding:0px;}

/* Oggetti standard */
.stdBorder{margin:0px;padding:10px;}
.stdBox{margin:0px;padding:10px;}
.stdBoxLft{margin:0px;padding-left:5px;}
.stdBoxRgh{margin:0px;padding-right:5px;}
.stdBoxMarIte{background-color:#ffffff;margin:10px 0;border-right: 10px solid #ebebeb;}
.stdBoxMarLst{background-color:#ffffff;margin:10px 0;}

/* Immagini banner per l'informazione */
.imgInfBanner {
	display: block;width:100%;
	overflow: hidden; 
	position: relative; 
	text-decoration: none;
	text-align:center;
}

.imgInfBanner .topleft {
    //background:green;
	position: absolute;width:100%;max-width:960px;
    top: 20px;
    left: 20px;
	width:50%;
    font-size: 24px;
    color: #333333;
	text-align:left;
}

.imgInfBanner .banTit {
    font-size: 24px;
	line-height:1.1;
color:#00104f;
}
.imgInfBanner .banDes {
    font-size: 18px;
padding-top:5px;
}

.butZoom {
	//display: inline-block; // Crea problemi con uno spazio dopo le immagini
	display: block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	margin:0px; 
	padding:0px;
}
.butZoom Img {
    //width: 100%;
    //height: auto;
    transition: 0.3s;
}
.butZoom Img:hover {
    opacity: 0.9;
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    -o-transform: scale(1.1); 
    transform: scale(1.1); 
}
.butZoom  .topleft {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 22px;
    color: #ffffff;
}

    .butZoom .topleft p{
	font-size: 14px;
	margin:0px;
	padding:0 20px;
   }


/* Separatori */
.SeparatorPar{clear:both;height: 4px; font-size: 1px}
.SeparatorSez{clear:both;height: 10px; font-size: 1px;background:#ffffff;}
.SeparatorLin{clear:both;height: 2px; background:darkorange;}


.HomMnuSezTit{font-size: 16px;}
	.HomMnuSezTit a:link{color:#006bb3;text-decoration:none}
	.HomMnuSezTit a:visited{color:#006bb3;text-decoration:none}
	.HomMnuSezTit a:active{color:#006bb3;text-decoration:none}
	.HomMnuSezTit a:hover{color:#333333;text-decoration:none}	

A.R2kHeaMnu:link{color:#ffffff;text-decoration: none;}
A.R2kHeaMnu:visited{color:#ffffff;text-decoration: none;}
A.R2kHeaMnu:active{color:#ffffff;text-decoration: none;}
A.R2kHeaMnu:hover{color:gold;text-decoration: none;}


A.HomHeaSoc:link{color:#00a3fe;text-decoration: none;}
A.HomHeaSoc:visited{color:#00a3fe;text-decoration: none;}
A.HomHeaSoc:active{color:#00a3fe;text-decoration: none;}
A.HomHeaSoc:hover{color:gold;text-decoration: none;}

    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
    }
    
    .pippo a{color:#000000;text-decoration: none;background-color: #ffffff;}
	.pippo a:hover{color: #ffa500;text-decoration: none;background-color:#ffffff;}
    
    /* Add a gray background color and some padding to the footer */
    footer {
	  background-color: #004487;
      padding: 25px;
      color: #000000;
    }
	 .nav-stacked li {background-color: #004487;text-decoration: none;padding:0px;}
	 .nav-stacked li a{color:#000000;text-decoration: none;background-color: #004487;}
	 .nav-stacked li a:hover{color: #ffa500;text-decoration: none;background-color:#004487;}  	 

	.carousel-inner > .item > img, .carousel-inner > .item > a > img
		 {width: 100%; margin: auto;text-align:left;}

	.carousel-caption {
	left:0;
	top:0;
	bottom:0;
	padding:0;
	background:#ffffff;
	text-align:center;
  	height:auto;
	width:100%;
	color:#432A18;/*#FFF*/
	text-shadow:none;
	}
	
	.carousel-caption p{text-align:center;font-size:14px;color:#000000;}
	.carousel-caption h3{text-align:center;font-size:30px;color:#000000;}	
	

.carousel-control {
	color:#ffffff;
	opacity:1;
	text-shadow:none;
}
	
	.carousel-control.right {
}
	.carousel-control.left {
}

.carousel-indicators {
	bottom:0px;
}
.carousel-indicators li {
	border-radius:12;
	width:12px;
	height:12px;
	background:#ccc;
	border:1px solid #ccc;
}
.carousel-indicators .active {
	width:14px;
	height:14px;
	background:#3276b1;
	border-color:#ffffff;
}

	.carousel-control.left, .carousel-control.right {
	background-image:none;}

	
	
	.label-default {background-color:#004487;font-size:12px;padding:0px 0px;font-weight:normal;margin:0;line-height:1.5px;}
	.label-default a{color:#ffffff;text-decoration: none;background-color: #004487;}
	.label-default a:hover{color: #ffa500;text-decoration: none;background-color:#004487;} 	

	
	#HeaNavRgh a{color:#ffffff;text-decoration: none;background-color: #004487;}
	#HeaNavRgh a:hover{color: #b3b3b3;text-decoration: none;background-color:#004487;} 		

	#HeaNavLft a{color:#ffffff;text-decoration: none;background-color: #004487;}
	#HeaNavLft a:hover{color: #b3b3b3;text-decoration: none;background-color:#004487;} 		

	#FooNavRgh a{color:#ffffff;text-decoration: none;background-color: #004487;}
	#FooNavRgh a:hover{color: #b3b3b3;text-decoration: none;background-color:#004487;} 		
	
	#BdyRghSer h3{color: #004487; padding: 7px;background:#b3cfee;font-size: 18px;}

	#BdyRghCor h3{color: #ffffff; padding: 7px;background:#004487;font-size: 18px;}

	.carousel-inner > .item {text-align:center}
	
	.dropdown-toggle a{color:#000000;text-decoration: none;}
	.dropdown-toggle a:hover{color: #333333;text-decoration: none;} 
	
	A.LnkBlkGra:link{color:#000000;text-decoration:none}
	A.LnkBlkGra:visited{color:#000000;text-decoration:none}
	A.LnkBlkGra:active{color:#000000;text-decoration:none}
	A.LnkBlkGra:hover{color:#666666;text-decoration:none}	
	
	A.LnkBlkCya:link{color:#000000;text-decoration:none}
	A.LnkBlkCya:visited{color:#000000;text-decoration:none}
	A.LnkBlkCya:active{color:#000000;text-decoration:none}
	A.LnkBlkCya:hover{color:DarkCyan;text-decoration:none}
	
	A.LnkBluGol:link{color:#004487;text-decoration:none}
	A.LnkBluGol:visited{color:#004487;text-decoration:none}
	A.LnkBluGol:active{color:#004487;text-decoration:none}
	A.LnkBluGol:hover{color:Gold;text-decoration:none}	

	A.LnkBluGra:link{color:#004487;text-decoration:none}
	A.LnkBluGra:visited{color:#004487;text-decoration:none}
	A.LnkBluGra:active{color:#004487;text-decoration:none}
	A.LnkBluGra:hover{color:#333333;text-decoration:none}
	
	A.LnkGraBlk:link{color:#333333;text-decoration:none}
	A.LnkGraBlk:visited{color:#333333;text-decoration:none}
	A.LnkGraBlk:active{color:#333333;text-decoration:none}
	A.LnkGraBlk:hover{color:#000000;text-decoration:none}	
	
	A.LnkLghGraBlk:link{color:#999999;text-decoration:none}
	A.LnkLghGraBlk:visited{color:#999999;text-decoration:none}
	A.LnkLghGraBlk:active{color:#999999;text-decoration:none}
	A.LnkLghGraBlk:hover{color:#000000;text-decoration:none}		
	
	A.LnkWhiGol:link{color:#ffffff;text-decoration:none}
	A.LnkWhiGol:visited{color:#ffffff;text-decoration:none}
	A.LnkWhiGol:active{color:#ffffff;text-decoration:none}
	A.LnkWhiGol:hover{color:Gold;text-decoration:none}	

	A.LnkWhiBlu:link{color:#ffffff;text-decoration:none}
	A.LnkWhiBlu:visited{color:#ffffff;text-decoration:none}
	A.LnkWhiBlu:active{color:#ffffff;text-decoration:none}
	A.LnkWhiBlu:hover{color:#006bb3;text-decoration:none}	

	A.LnkWhiGra:link{color:#ffffff;text-decoration:none}
	A.LnkWhiGra:visited{color:#ffffff;text-decoration:none}
	A.LnkWhiGra:active{color:#ffffff;text-decoration:none}
	A.LnkWhiGra:hover{color:#333333;text-decoration:none}	

	A.LnkWhiBlk:link{color:#ffffff;text-decoration:none}
	A.LnkWhiBlk:visited{color:#ffffff;text-decoration:none}
	A.LnkWhiBlk:active{color:#ffffff;text-decoration:none}
	A.LnkWhiBlk:hover{color:#000000;text-decoration:none}

	A.LnkRedBlu:link{color:red;text-decoration:none}
	A.LnkRedBlu:visited{color:red;text-decoration:none}
	A.LnkRedBlu:active{color:red;text-decoration:none}
	A.LnkRedBlu:hover{color:#006bb3;text-decoration:none}
	
	A.LnkOraBlu:link{color:darkorange;text-decoration:none}
	A.LnkOraBlu:visited{color:darkorange;text-decoration:none}
	A.LnkOraBlu:active{color:darkorange;text-decoration:none}
	A.LnkOraBlu:hover{color:#006bb3;text-decoration:none}	
	
	
.navbar-fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
}

.popover-div {
    margin-top: 100px;
}

.popover-content {
    font-size: 14px;
    padding:5px;
}

.popover-title {
    background: #006bb3;
    color: #ffffff;
    font-size: 18px;
    font-weight:bold;
    padding:7px;
    margin:0;
}

	#HomTopEve a{color:#00a4ff;text-decoration: none;}
	#HomTopEve a:hover{color: #b3b3b3;text-decoration: none;} 


.dropdown-toggle .icon-bars-button{
  display: inline-block;
  vertical-align:middle;
}
.dropdown-toggle .icon-bar {
  margin-bottom:2px;
  display: block;
  width: 22px;
  height: 2px;
  background-color: #000000;
  border:1px;
}

.btn-primary
{
border-color:#ffffff;
background-color: #ffffff;
border:1px;
}

.btn-primary:hover
{

}

.btn-primary:active
{

}

.btn-primary:visited
{

}

.btn-primary:hover {
    border-color: #000000;
background-color: #ebebeb;
}


#canalitematici li{
list-style-type: none;
text-align:left;
border-bottom:1px solid #ebebeb;
padding:2px 0;
}



/* Tool Manager */
#ToolManager
{
background-color:#ffffff;
font-size:4pt;
text-align:right;
padding-left: 5px;
padding-right: 0px;
padding-top: 3px;
padding-bottom: 1px;
}
#ToolManager img{margin:0 3px}


/* Box Form */
.BoxFrm{width:0px;margin:0;height:0px}
{
background-color:#ffffff;
font-size:1pt;
padding-top: 2px;
padding-bottom: 2px;
width:100%;
}

/* Gestione dei media screen */
@media screen and (max-width: 480px) {
    
	.butZoom .topleft {
	font-size: 12px;
	top: 0px;
   }
    .butZoom .topleft p{
	font-size: 10px;
	margin:0px;
	padding:0px;
   }
    .butImgTxt .topleft {
	font-size: 18px;
   }
    .stdBoxTabHom{
	display:none;
   }
       .carousel-caption {width:100%;padding:0 5px 5px 5px;top:0;margin:0;top:0;}
	.carousel-caption p{display:none;}
	.carousel-caption h3{text-align:left;font-size:20px;color:#ffffff;width:100%;padding-top:0;margin-top:0;}	
}
@media screen and (min-width: 481px) and (max-width: 768px) {
    .butZoom .topleft {
        //background-color: lightgreen;
	font-size: 18px;
	top: 2px;
   }
    .butImgTxt .topleft {
	font-size: 24px;
   }
    .stdBoxTabHom{
	display:none;
   }
       .carousel-caption {width:100%;padding:0 10px 10px 10px;top:0;margin:0;top:0;}
	.carousel-caption p{display:none;}
	.carousel-caption h3{text-align:left;font-size:24px;color:#ffffff;width:100%;padding-top:0;margin-top:5px;}	
}

@media screen and (max-width: 1200px) {
    .HomTopEve{
	border-right:0px;
   }
    .HomTopSld{
	margin-top:10px;
   }
       .carousel-caption {width:100%;padding:0 10px 10px 10px;top:0;margin:0;top:0;}
	.carousel-caption p{display:none;}
	.carousel-caption h3{text-align:left;font-size:24px;color:#ffffff;width:100%;padding-top:0;margin-top:5px;}	
}






